.titlestyle73543{ font-size: 9pt; color: #222222; text-decoration: none ;}
.font73555{ font-size: 9pt ;}
.fontstyle73555{ font-size: 9pt; color: #222222; font-family: 宋体 ;}
.titlestyle128685{ font-size: 9pt; text-decoration: none; font-weight: bold; color: #4a4a4a; line-height: 220% ;}
.summarystyle128685{ line-height: 150%; color: #222222; font-size: 9pt ;}

.gj_menu {
	width: 1200px;
	height: 50px;
	margin: 0 auto
}

.gj_menu ul li {
	width: 150px;
	height: 50px;
	float: left;
	line-height: 50px;
	text-align: center;
	color: #fff;
	font-size: 16px;
	position: relative;
	z-index: 999
}

.gj_menu ul li:hover {
	background: url(../images/pic_09.png) #3070cf repeat-x
}

.gj_menu ul li .second {
	position: absolute;
	left: 0;
	display: none;
	z-index: 9999;
	width: 100%;
	background: url(../images/menu_bj.png) repeat
}

.gj_menu ul li .second ul li {
	width: 100%;
	height: 42px;
	float: left;
	line-height: 42px;
	/* padding: 0 15px; */
	text-align: center;
	font-size: 14px !important
}

.gj_menu ul li a {
	color: #FFF
}